Loading...
Searching...
No Matches
InternalCoordinate Struct Reference

`#include <internalcoordinates.h>`

## Public Attributes

Index | a = MaxIndex
Index | b = MaxIndex
Index | c = MaxIndex
Real | length = 0.0
Real | angle = 0.0
Real | dihedral = 0.0

## Detailed Description

A simple struct to define internal / z-matrix coordinates.

The documentation for this struct was generated from the following file:

- internalcoordinates.h